output "pashub_to_ara_queue_url" {
    value       = module.lambda.queue_url
    description = "URL of the PasHub to Ara SQS queue"
}

output "pashub_to_ara_queue_arn" {
    value       = module.lambda.queue_arn
    description = "ARN of the PasHub to Ara SQS queue"
}
